section.txt-doc {
  .txt-doc-list-let > li.letter-ru-1::before {
    content: '(а)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-2::before {
    content: '(б)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-3::before {
    content: '(в)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-4::before {
    content: '(г)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-5::before {
    content: '(д)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-6::before {
    content: '(е)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-7::before {
    content: '(ж)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-8::before {
    content: '(з)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-9::before {
    content: '(и)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-10::before {
    content: '(к)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-11::before {
    content: '(л)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-12::before {
    content: '(м)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-13::before {
    content: '(н)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-14::before {
    content: '(о)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-15::before {
    content: '(п)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-16::before {
    content: '(р)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-17::before {
    content: '(с)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-18::before {
    content: '(т)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-19::before {
    content: '(у)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-20::before {
    content: '(ф)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-21::before {
    content: '(х)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-22::before {
    content: '(ц)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-23::before {
    content: '(ч)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-24::before {
    content: '(ш)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-25::before {
    content: '(щ)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-26::before {
    content: '(э)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-27::before {
    content: '(ю)\00a0';
  }

  .txt-doc-list-let > li.letter-ru-28::before {
    content: '(я)\00a0';
  }
}
